Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1774899 - gettext-devel missing dependency on diffutils package
Summary: gettext-devel missing dependency on diffutils package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sundeep Anand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-21 09:07 UTC by Bastien Nocera
Modified: 2020-01-14 01:16 UTC (History)
7 users (show)

Fixed In Version: gettext-0.20.1-3.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-14 01:16:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Bastien Nocera 2019-11-21 09:07:06 UTC
gettext-devel-0.20.1-2.fc31.x86_64

When trying to use autopoint without the diffutils package installed:
./autogen.sh --prefix=/usr --libdir=/usr/lib64 && make && sudo make install
autoreconf: Entering directory `.'
autoreconf: running: autopoint --force
/usr/bin/autopoint: line 677: cmp: command not found
Copying file ABOUT-NLS
/usr/bin/autopoint: line 677: cmp: command not found
Copying file config.rpath
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
Copying file m4/extern-inline.m4
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/Makefile.in.in
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/Makevars.template
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/Rules-quot
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/boldquot.sed
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/en@boldquot.header
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/en@quot.header
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/insert-header.sin
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/quot.sed
/usr/bin/autopoint: line 677: cmp: command not found
Copying file po/remove-potcdate.sin
autoreconf: running: aclocal --force --install -I m4 ${ACLOCAL_FLAGS}
^Cautoreconf: aclocal terminated by signal: 2

Comment 1 Fedora Update System 2020-01-06 12:44:50 UTC
FEDORA-2020-1edf5cc87a has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1edf5cc87a

Comment 2 Fedora Update System 2020-01-07 01:06:59 UTC
gettext-0.20.1-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1edf5cc87a

Comment 3 Fedora Update System 2020-01-14 01:16:12 UTC
gettext-0.20.1-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.